MediaWiki:Common.css: Difference between revisions

From Hammerwatch 2 Wiki
Jump to navigation Jump to search
No edit summary
Tag: Replaced
 
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
body {
  background-image: url("images/1/15/Background1440p.png");
}
*/
.menu {
    align-content: center;
    margin: auto;
}
.rowcontainer {
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: center;
}
.rowsmall {
width: 15vw;
margin-top: auto;
}
.rowlarge {
width: 70vw;
margin: auto;
}
.res-img img {
max-width: 100%;
height: auto;
position: relative;
float: left;
}
.logo-img img {
max-width: 60%;
height: auto;
}

Latest revision as of 18:02, 7 July 2023

/* CSS placed here will be applied to all skins */